librte_event_dlb2.so.23 librte-event-dlb2-23 #MINVER#
 DPDK_23@DPDK_23 22.11~rc2
 EXPERIMENTAL@EXPERIMENTAL 20.11~rc3
 rte_pmd_dlb2_set_token_pop_mode@EXPERIMENTAL 20.11~rc3
# INFO: this library exports no symbols, essentially it is a driver that
# registers itself on load and is then only driven by callbacks.
